Subject: Re: bug#23341: x-show-tip does not respect the value of tooltip-hide-delay, and the default tooltip timeout isn't configurable

From: martin rudalics <[email-masked]>
Date: Tue, 26 Apr 2016 08:35:00 +0200

> Hence "(or of a new similar variable)" :)

I suppose that most clients of ‘x-show-tip’ peruse this function for
showing a frame that displays more persistent information - hence the
need for customizing this delay independently from ‘tooltip-hide-delay’.

I'm currently trying to implement something like tip-like frames which
should allow applications to display an arbitrary number of such frames
and a strategy for hiding and moving such frames (the latter being the
more problematic part).  I hope that as soon as these frames can be
used, the need for a "new similar variable" will be moot ;-)

martin